/*	General	*/
body					{	font-family: Arial, Futura, Charcoal, sans-serif;	}
body					{ 	font-size:	14px;	}

h1, .center				{	text-align: center;	}

h1, h2, h3				{	color: silver;	}
a:link					{	color: #001188;	}
a:visited				{	color: #0044CC;	}
a:active				{	color: #0044CC;	}

a:link, a:visited, a:active
						{	background-color: transparent;	}
a:hover					{	background-color: #F2F2FF }
a:hover					{	text-decoration: none;	}

/*	Top Menu	*/
.topMenu				{	text-align: center;	}


/*	Left Menu	*/
.leftMenu				{	background-color: #EEEEEE;	}


/*	Page Content	*/
.pageContent			{	background-color: #FAFAFA;	}
.pageContent			{	width: 100%;	}
.license				{	background-color: #FFFFFF;	}
.download				{	background-color: #EEEEEE;	}
.pipeTableRowTitle1		{	background-color: #F2F2F2;	}
.pipeTableRowTitle2		{	background-color: #F2F2F2;	}
.pipeTableRowTitle1, .pipeTableRowTitle2, .date
						{	font-weight: bold;	}

code, .leftMenu			{	white-space: nowrap;	}
code					{	white-space: pre;	}



/*	Forum Types	*/
.forumPostTime, .forumType, .forumPost, .forumPostTimeHeader, .forumPostHeader,
.forumNameHeader, .forumType, .forumColCenter1, .forumColCenter2,
.topicNameHeader, .topicOriginatorHeader, .topicRepliesHeader, .topicReplyTimeHeader
						{	text-align: center;	}

.forumTypeHeader, .forumNameHeader, .forumPostHeader, .forumPostTimeHeader,
.topicNameHeader, .topicOriginatorHeader, .topicRepliesHeader, .topicReplyTimeHeader
						{	background-color: #334488;	}

.forumTypeHeader, .forumNameHeader, .forumPostHeader, .forumPostTimeHeader,
.topicNameHeader, .topicOriginatorHeader, .topicRepliesHeader, .topicReplyTimeHeader
						{	color: white;	}

.forumType, .forumPost, .topicOriginator, .topicReplyTime
					{	background-color: #E4F0F0;	}

.forumName, .forumPostTime, .topicName, .topicReplies
						{	background-color: #CCE0E8;	}

/*	doxygen styles	*/

A.qindex {}
A.qindexRef {}
A.el { text-decoration: none; font-weight: bold }
A.elRef { font-weight: bold }
A.code { text-decoration: none; font-weight: normal; color: #4444ee }
A.codeRef { font-weight: normal; color: #4444ee }
dl.el { margin-left: -1cm }
div.fragment { width: 100%; border: none; background-color: #eeeeee }
div.ah { background-color: black; font-weight: bold; color: #ffffff; margin-bottom: 3px; margin-top: 3px }
td.md { background-color: #f2f2ff; font-weight: bold; }
td.mdname1 { background-color: #f2f2ff; font-weight: bold; color: #602020; }
td.mdname { background-color: #f2f2ff; font-weight: bold; color: #602020; width: 600px; }
div.groupHeader { margin-left: 16px; margin-top: 12px; margin-bottom: 6px; font-weight: bold }
font.groupText { margin-left: 16px; font-style: italic; font-size: smaller }

.keyword       { color: #008000 }
.keywordtype   { color: #604020 }
.keywordflow   { color: #e08000 }
.comment       { color: #800000 }
.preprocessor  { color: #806020 }
.stringliteral { color: #002080 }
.charliteral   { color: #008080 }

